var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/unidades/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__995c1d72._.js")
R.c("server/chunks/_874d5d64._.js")
R.c("server/chunks/_223372f8._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_5bd402ea._.js")
R.c("server/chunks/node_modules_zod_v3_external_d1e61c8a.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/_next-internal_server_app_api_unidades_[id]_route_actions_f6c9d2c7.js")
R.m(168665)
module.exports=R.m(168665).exports
